Loading...
Searching...
No Matches
BNO08xTestSuite.hpp File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include "unity.h"`
`#include "BNO08xTestHelper.hpp"`
Include dependency graph for BNO08xTestSuite.hpp:

Go to the source code of this file.

## Classes

class | BNO08xTestSuite
| BNO08x unit test launch point class. More...

## Detailed Description

Author
  Myles Parfeniuk

Warning
  YOU MUST ADD THE FOLLOWING LINE TO YOUR MAIN PROJECTS CMakeLists.txt IN ORDER FOR THIS TEST SUITE TO BE BUILT WITH PROJECT: set(TEST_COMPONENTS "esp32_BNO08x" CACHE STRING "Components to test.")